@charset "UTF-8";
/* ========================================
    common
        サイト全体の設定、定義など
======================================== */
/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - https://cssreset.com/ */
html {
  color: #000;
  background: #FFF;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input, textarea, select {
  *font-size: 100%;
}

legend {
  color: #000;
}

#yui3-css-stamp.cssreset {
  display: none;
}

/* ========================================
    
    parts
        付けるだけで動くスタイルのパーツ

    INDEX
        - element
        - layout
        - font
        - color
        - margin, padding
        - border

======================================== */
/* ========================================
    element
======================================== */
/* ========================================
    layout
======================================== */
.al-c {
  text-align: center !important;
}

.al-r {
  text-align: right !important;
}

.al-l {
  text-align: left !important;
}

.fr {
  float: right !important;
}

.fl {
  float: left !important;
}

.cf:after {
  content: "";
  display: table;
  clear: both;
}

/* ========================================
    font
======================================== */
.x-small {
  font-size: 0.6em;
}

.small {
  font-size: 0.8em;
}

.large {
  font-size: 1.2em;
}

.x-large {
  font-size: 1.4em;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.link {
  color: red;
}

/* ========================================
    color
======================================== */
.c-white {
  color: white !important;
}

.c-gray {
  color: gray !important;
}

.c-black {
  color: black !important;
}

.c-red {
  color: red !important;
}

.c-green {
  color: green !important;
}

.c-blue {
  color: blue !important;
}

.c-yellow {
  color: yellow !important;
}

.c-pink {
  color: pink !important;
}

.c-purple {
  color: purple !important;
}

/* ========================================
    margin, padding
======================================== */
.mt-0 {
  margin-top: 0px !important;
}

.mr-0 {
  margin-right: 0px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.ml-0 {
  margin-left: 0px !important;
}

.pt-0 {
  padding-top: 0px !important;
}

.pr-0 {
  padding-right: 0px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mr-5 {
  margin-right: 5px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.ml-5 {
  margin-left: 5px !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pr-5 {
  padding-right: 5px !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pl-5 {
  padding-left: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mr-10 {
  margin-right: 10px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pr-10 {
  padding-right: 10px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pl-10 {
  padding-left: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mr-15 {
  margin-right: 15px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.ml-15 {
  margin-left: 15px !important;
}

.pt-15 {
  padding-top: 15px !important;
}

.pr-15 {
  padding-right: 15px !important;
}

.pb-15 {
  padding-bottom: 15px !important;
}

.pl-15 {
  padding-left: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mr-20 {
  margin-right: 20px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pr-20 {
  padding-right: 20px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pl-20 {
  padding-left: 20px !important;
}

.mt-25 {
  margin-top: 25px !important;
}

.mr-25 {
  margin-right: 25px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.ml-25 {
  margin-left: 25px !important;
}

.pt-25 {
  padding-top: 25px !important;
}

.pr-25 {
  padding-right: 25px !important;
}

.pb-25 {
  padding-bottom: 25px !important;
}

.pl-25 {
  padding-left: 25px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pr-30 {
  padding-right: 30px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pl-30 {
  padding-left: 30px !important;
}

.mt-35 {
  margin-top: 35px !important;
}

.mr-35 {
  margin-right: 35px !important;
}

.mb-35 {
  margin-bottom: 35px !important;
}

.ml-35 {
  margin-left: 35px !important;
}

.pt-35 {
  padding-top: 35px !important;
}

.pr-35 {
  padding-right: 35px !important;
}

.pb-35 {
  padding-bottom: 35px !important;
}

.pl-35 {
  padding-left: 35px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mr-40 {
  margin-right: 40px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pl-40 {
  padding-left: 40px !important;
}

.mt-45 {
  margin-top: 45px !important;
}

.mr-45 {
  margin-right: 45px !important;
}

.mb-45 {
  margin-bottom: 45px !important;
}

.ml-45 {
  margin-left: 45px !important;
}

.pt-45 {
  padding-top: 45px !important;
}

.pr-45 {
  padding-right: 45px !important;
}

.pb-45 {
  padding-bottom: 45px !important;
}

.pl-45 {
  padding-left: 45px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mr-50 {
  margin-right: 50px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.ml-50 {
  margin-left: 50px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pr-50 {
  padding-right: 50px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pl-50 {
  padding-left: 50px !important;
}

.mt-55 {
  margin-top: 55px !important;
}

.mr-55 {
  margin-right: 55px !important;
}

.mb-55 {
  margin-bottom: 55px !important;
}

.ml-55 {
  margin-left: 55px !important;
}

.pt-55 {
  padding-top: 55px !important;
}

.pr-55 {
  padding-right: 55px !important;
}

.pb-55 {
  padding-bottom: 55px !important;
}

.pl-55 {
  padding-left: 55px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mr-60 {
  margin-right: 60px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.ml-60 {
  margin-left: 60px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pr-60 {
  padding-right: 60px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pl-60 {
  padding-left: 60px !important;
}

.mt-65 {
  margin-top: 65px !important;
}

.mr-65 {
  margin-right: 65px !important;
}

.mb-65 {
  margin-bottom: 65px !important;
}

.ml-65 {
  margin-left: 65px !important;
}

.pt-65 {
  padding-top: 65px !important;
}

.pr-65 {
  padding-right: 65px !important;
}

.pb-65 {
  padding-bottom: 65px !important;
}

.pl-65 {
  padding-left: 65px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mr-70 {
  margin-right: 70px !important;
}

.mb-70 {
  margin-bottom: 70px !important;
}

.ml-70 {
  margin-left: 70px !important;
}

.pt-70 {
  padding-top: 70px !important;
}

.pr-70 {
  padding-right: 70px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pl-70 {
  padding-left: 70px !important;
}

.mt-75 {
  margin-top: 75px !important;
}

.mr-75 {
  margin-right: 75px !important;
}

.mb-75 {
  margin-bottom: 75px !important;
}

.ml-75 {
  margin-left: 75px !important;
}

.pt-75 {
  padding-top: 75px !important;
}

.pr-75 {
  padding-right: 75px !important;
}

.pb-75 {
  padding-bottom: 75px !important;
}

.pl-75 {
  padding-left: 75px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mr-80 {
  margin-right: 80px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.ml-80 {
  margin-left: 80px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pr-80 {
  padding-right: 80px !important;
}

.pb-80 {
  padding-bottom: 80px !important;
}

.pl-80 {
  padding-left: 80px !important;
}

.mt-85 {
  margin-top: 85px !important;
}

.mr-85 {
  margin-right: 85px !important;
}

.mb-85 {
  margin-bottom: 85px !important;
}

.ml-85 {
  margin-left: 85px !important;
}

.pt-85 {
  padding-top: 85px !important;
}

.pr-85 {
  padding-right: 85px !important;
}

.pb-85 {
  padding-bottom: 85px !important;
}

.pl-85 {
  padding-left: 85px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mr-90 {
  margin-right: 90px !important;
}

.mb-90 {
  margin-bottom: 90px !important;
}

.ml-90 {
  margin-left: 90px !important;
}

.pt-90 {
  padding-top: 90px !important;
}

.pr-90 {
  padding-right: 90px !important;
}

.pb-90 {
  padding-bottom: 90px !important;
}

.pl-90 {
  padding-left: 90px !important;
}

.mt-95 {
  margin-top: 95px !important;
}

.mr-95 {
  margin-right: 95px !important;
}

.mb-95 {
  margin-bottom: 95px !important;
}

.ml-95 {
  margin-left: 95px !important;
}

.pt-95 {
  padding-top: 95px !important;
}

.pr-95 {
  padding-right: 95px !important;
}

.pb-95 {
  padding-bottom: 95px !important;
}

.pl-95 {
  padding-left: 95px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mr-100 {
  margin-right: 100px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.ml-100 {
  margin-left: 100px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pr-100 {
  padding-right: 100px !important;
}

.pb-100 {
  padding-bottom: 100px !important;
}

.pl-100 {
  padding-left: 100px !important;
}

.mt-105 {
  margin-top: 105px !important;
}

.mr-105 {
  margin-right: 105px !important;
}

.mb-105 {
  margin-bottom: 105px !important;
}

.ml-105 {
  margin-left: 105px !important;
}

.pt-105 {
  padding-top: 105px !important;
}

.pr-105 {
  padding-right: 105px !important;
}

.pb-105 {
  padding-bottom: 105px !important;
}

.pl-105 {
  padding-left: 105px !important;
}

.mt-110 {
  margin-top: 110px !important;
}

.mr-110 {
  margin-right: 110px !important;
}

.mb-110 {
  margin-bottom: 110px !important;
}

.ml-110 {
  margin-left: 110px !important;
}

.pt-110 {
  padding-top: 110px !important;
}

.pr-110 {
  padding-right: 110px !important;
}

.pb-110 {
  padding-bottom: 110px !important;
}

.pl-110 {
  padding-left: 110px !important;
}

.mt-115 {
  margin-top: 115px !important;
}

.mr-115 {
  margin-right: 115px !important;
}

.mb-115 {
  margin-bottom: 115px !important;
}

.ml-115 {
  margin-left: 115px !important;
}

.pt-115 {
  padding-top: 115px !important;
}

.pr-115 {
  padding-right: 115px !important;
}

.pb-115 {
  padding-bottom: 115px !important;
}

.pl-115 {
  padding-left: 115px !important;
}

.mt-120 {
  margin-top: 120px !important;
}

.mr-120 {
  margin-right: 120px !important;
}

.mb-120 {
  margin-bottom: 120px !important;
}

.ml-120 {
  margin-left: 120px !important;
}

.pt-120 {
  padding-top: 120px !important;
}

.pr-120 {
  padding-right: 120px !important;
}

.pb-120 {
  padding-bottom: 120px !important;
}

.pl-120 {
  padding-left: 120px !important;
}

/* ========================================
    border
======================================== */
hr.solid {
  border: none;
  border-top: 1px solid black;
}

hr.dot {
  border: none;
  border-top: 1px dotted black;
}

/* ========================================

    animation
        キーフレームアニメーションを定義する

    INDEX
        - opacity

======================================== */
/* ========================================
    opacity
======================================== */
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes w100 {
  0% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}

@keyframes w100 {
  0% {
    width: 50%;
  }
  100% {
    width: 100%;
  }
}

/* ========================================
    common
======================================== */
* {
  box-sizing: border-box;
}

body {
  font-size: 83%;
  line-height: 1.75;
  -webkit-font-feature-settings: "pkna";
          font-feature-settings: "pkna";
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

a {
  outline: none;
  text-decoration: none;
}

/* ========================================
    font
======================================== */
.x-small {
  font-size: 0.6em;
}

.small {
  font-size: 0.8em;
}

.large {
  font-size: 1.2em;
}

.x-large {
  font-size: 1.4em;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.link {
  color: #E28680;
}

/*-----------------------------------------------------------------------------
	# 内容
-----------------------------------------------------------------------------*/
@-webkit-keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
            transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
            transform: rotate(-45deg) translate(-10px, 10px);
    opacity: 0;
  }
}
@keyframes sdb {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
            transform: rotate(-45deg) translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
            transform: rotate(-45deg) translate(-10px, 10px);
    opacity: 0;
  }
}

.scroll {
  position: relative;
  display: block;
  padding: 20px;
  text-align: center;
  color: #E28680;
  font-size: 0.78em;
}

.scroll:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 20px;
  margin: auto;
  border-left: 1px solid;
  border-bottom: 1px solid;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-animation: sdb 1.5s infinite;
          animation: sdb 1.5s infinite;
}

#navi {
  font-family: tbchibirgothicplusk-pro,sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  letter-spacing: -0.05em;
}

#navi.pc {
  min-width: 800px;
}

.swiper-wrapper {
  transition-timing-function: linear;
}

.talent-list__item {
  position: relative;
  max-width: 400px;
}

.talent-list__item:before {
  content: '';
  display: block;
  padding-top: 62.5%;
}

.talent-list__img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-size: cover;
  background-repeat: no-repeat;
}

.inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}

#navi.pc .inner {
  padding-left: 8px;
  padding-right: 8px;
}

.font-l {
  position: relative;
}

.font-l:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  z-index: -1;
}

.font-l.l-red:before {
  background-color: #ECCFE3;
}

.font-l.l-blue:before {
  background-color: #C2DBF0;
}

.font-l.l-yellow:before {
  background-color: #FFF591;
}

.navi-title {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#navi.pc .navi-title {
  margin-top: 40px;
  margin-bottom: 40px;
}

#navi.sp .navi-title {
  margin-top: 15px;
  margin-bottom: 15px;
}

#navi.pc .navi-title__logo {
  width: 390px;
}

#navi.sp .navi-title__logo {
  width: 70%;
}

#navi.pc .navi-title__text {
  font-size: 1.75em;
}

#navi.sp .navi-title__text {
  padding-left: 5px;
  font-size: 1.2em;
}

.info-box {
  font-size: 0.95em;
}

#navi.pc .info-box {
  text-align: center;
}

#navi.sp .info-box {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #FFF591;
}

.info-box__data {
  font-size: 1.2em;
  line-height: 1.75;
}

.info-box__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 90%;
}

.info-box__link .qr {
  height: 107px;
  position: relative;
  display: flex;
  justify-content: flex-end;
  padding: 10px;
  background-color: #E28680;
  border-radius: 14px;
  width: 146px;
}

.info-box__link .qr:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 50px;
  height: 50px;
  background-image: url("/img/navi/icon/icon_qr.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.info-box__link .qr img {
  width: 87px;
}

.info-box__link .btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 248px;
  height: 52px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  color: white;
  letter-spacing: 0.0006em;
}

.info-box__link .btn:before {
  content: '';
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
}

.info-box__link .btn.line {
  background-color: #69C624;
}

.info-box__link .btn.line:before {
  background-image: url("/img/navi/icon/icon_line.svg");
}

.info-box__link .btn.mail {
  background-color: #589FD9;
}

.info-box__link .btn.mail:before {
  background-image: url("/img/navi/icon/icon_mail.svg");
}

.btn-regist {
  display: block;
  margin: 10px auto;
  padding: 5px 0 10px 0px;
  background-color: #69C624;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  color: white;
  font-size: 1.4em;
  letter-spacing: 0.0006em;
  line-height: 1.8;
  width: 90%;
  text-align: center;
}

.data-list {
  display: flex;
  justify-content: space-between;
}

.data-list__item {
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 30%;
  font-size: 0.86em;
}

.data-list__text {
  margin-top: 8px;
  font-size: 0.8em;
  line-height: 1.2;
  text-align: center;
}

#navi.pc .contents {
  margin-top: 60px;
  margin-bottom: 60px;
}

#navi.sp .contents {
  margin-top: 30px;
  margin-bottom: 30px;
}

.contents-title {
  margin: auto;
}

#navi.pc .contents-title {
  width: 300px;
}

#navi.sp .contents-title {
  width: 55%;
}

.contents-title__sub {
  text-align: center;
}

#navi.pc .contents-title__sub {
  font-size: 2.5em;
}

#navi.sp .contents-title__sub {
  margin-bottom: 20px;
  font-size: 1.68em;
}

.contents-list {
  display: flex;
}

#navi.pc .contents-list {
  flex-wrap: wrap;
}

#navi.sp .contents-list {
  flex-flow: column;
}

#navi.sp .contents-list.flex-d__r {
  flex-direction: column-reverse;
}

#navi.pc .contents-list__item {
  padding: 20px 40px;
  width: 50%;
}

#navi.sp .contents-list__item {
  padding: 20px 10px;
}

.contents-list__item.bg-red {
  background-color: #ECCFE3;
}

.contents-list__item.bg-blue {
  background-color: #C2DBF0;
}

.contents-list__item.bg-orange {
  background-color: #FAD5B8;
}

.contents-list__title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 1.67em;
  width: 100%;
  white-space: nowrap;
}

.contents-list__title:before {
  content: '';
  margin-right: 10px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
}

.contents-list__title.ticket:before {
  background-image: url("/img/navi/icon/icon_ticket.svg");
}

.contents-list__title.present:before {
  background-image: url("/img/navi/icon/icon_prst.svg");
}

.contents-list__title.mag:before {
  background-image: url("/img/navi/icon/icon_ml.svg");
}

.contents-list__title.special:before {
  background-image: url("/img/navi/icon/icon_special.svg");
}

.contents-list__title.mv:before {
  background-image: url("/img/navi/icon/icon_mv.svg");
}

.contents-list__title.photo:before {
  background-image: url("/img/navi/icon/icon_photo.svg");
}

.contents-list__info {
  margin-bottom: 20px;
  line-height: 1.9;
}

.contents-list__img {
  text-align: center;
}

.contents-list__img img {
  max-height: 260px;
}

#navi.sp .contents-list__img img {
  margin-bottom: 10px;
  width: auto;
}

.footer {
  background-color: #FFF591;
  color: black;
  text-align: center;
}

#navi.pc .footer {
  padding: 30px;
}

#navi.sp .footer {
  padding: 20px;
}

#navi.sp .footer-title {
  margin-bottom: 30px;
}
